

/* beige: #ece6d6 */
/* braun: #8c725b */
/* dünkleres braun: #a17a51 */
/* facebook blau: #375eae */

/* western: font-family: 'Rye', cursive; */
/* serifen: font-family: 'Roboto Slab', sans-serif; */


/* OBSOLETE - GELBES DESIGN*/
/* helles gelb: #fffed2 */
/* gelb: #fff500 */
/* orange: #fece00 */
/* menue-schrift: #bc8a1b*/
/* schrift: #b99c4b */


/* AKTUELLES DESIGN */
/* menu blau : #3b65a7
hintergrund:  #356eaf
content hintergrund: #6f9ac5
schrift: #000000
hover: #010e54
*/

/* rye-regular - latin */
@font-face {
  font-family: 'Rye';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rye-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/rye-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/rye-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/rye-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/rye-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/rye-v13-latin-regular.svg#Rye') format('svg'); /* Legacy iOS */
}


/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-slab-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v24-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v24-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-slab-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v24-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v24-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}





html, body {
    height: 100%;
}


body {
    font-size: 62.5%;
    background-color: white;
    font-family: 'Roboto', sans-serif;
}


h1 {
    font-size: 3rem;
    color: #000000;
    font-family: 'Rye', cursive;
    letter-spacing: 3.5px;
    font-weight: bold;
}

h2 {
    margin-top: 20px;
    color: #000000;
    font-size: 2.1rem;
    font-family: 'Rye', cursive;
    letter-spacing: 3.5px;
}

h3 {
    color: #000000;
    font-size: 1.5rem;
    font-family: 'Roboto', sans-serif;
}

h4 {
    font-size: 1.5rem;
    color: #000000;
    margin-top: 0px;
}

h5 {
    font-size: 1.5rem;
    font-weight: bold;
}

td, th {
    padding-left: 70px;
}

p {
    font-size: 1.5rem;
    margin-left: 20px;
    margin-right: 30px;
    color: #000000;
}

a {
    color: #000000;
    cursor: pointer;
    font-size: 1.5rem;
}

/* unvisited link */
a:link {
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #000000;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #031474;
    text-decoration: none;
}

/* selected link */
a:active {
    color: #000000;
    text-decoration: none;
} 

#termine a {
    color: #000000;
}

#termine a:hover {
    text-decoration: underline;
}

#facebook-icon {
    width: 38px;
}


#facebook-icon:hover {
    width: 45px;
}

hr {
    border-color: #000000;
    border-width: 2px; 
    margin-left: 200px;
    margin-right: 200px;
}

footer {
    height: 100px;
    background: linear-gradient(180deg, rgba(196,98,220,1) 0%, rgba(102,51,113,1) 100%);
    font-size: 2.3em;
    -webkit-box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18); 
    box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18);
    z-index: 10;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.container-fluid {
    padding: 0px;
}

.footer_text a, .footer_text a:visited, .footer_text a:hover {
    color: #000000;
    font-size: 1.3em;
}

.header {
    background: linear-gradient(180deg, rgba(196,98,220,1) 0%, rgba(102,51,113,1) 100%);
    padding-top: 15px;
    padding-bottom: 15px;
}

.rotate7 {
    transform: rotate(-7deg)  
}

#header-logo {
    display: block;
    margin-left: 180px;
}

#cd-release {
    margin-top: 30px;
    font-size: 2.8em;
    font-family: 'Rye', cursive;
    letter-spacing: 3.5px;
}

.font_rye {
    font-family: 'Rye', cursive;
}

.animate1 {
    -webkit-animation-name: animate1;
    animation-name: animate1;
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes animate1 {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
@keyframes animate1 {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
} 



.animate2 {
    margin-top: 30px;
}


.scale-in-center {
    -webkit-animation: scale-in-center 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: scale-in-center 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
/* ----------------------------------------------
 * Generated by Animista on 2020-6-19 10:8:14
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-in-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-center {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@keyframes scale-in-center {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}




.row {
    margin-left: 0px;
    margin-right: 0px;
}

.shadow-inside {
    -webkit-box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18); 
    box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18);
}

.header_div {
    padding-left: 0px;
    padding-right: 0px;
    background-color: #1d1d1d;
    -webkit-box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18); 
    box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18);
    z-index: 10;
    position: fixed;
    width: 100%;

}

.container-fluid .jumbotron {
    border-radius: 0px;
    margin-bottom: 0px;
}

.container {
    font-size: 1.8em;
}

.container #about, .container #surprise {
    margin-top: 230px;
}

.background-image {
    /*background-image: url("../img/background.jpg");*/
/*    background: linear-gradient(180deg, rgba(112,54,125,1) 0%, rgba(18,18,18,1) 100%);*/
background: linear-gradient(180deg, rgba(215,104,240,1) 0%, rgba(75,38,83,1) 100%);
    z-index: -10;
    background-attachment: fixed;
    background-size: cover;
}

.section-head {
    padding: 10px 80px 10px 0px;        
}

.content {
/*    background: linear-gradient(180deg, rgba(215,104,240,1) 0%, rgba(75,38,83,1) 100%);*/
/*background: linear-gradient(360deg, rgba(235,180,247,1) 0%, rgba(255,255,255,1) 100%);*/
/*background: radial-gradient(circle, rgba(140,69,156,1) 0%, rgba(255,255,255,1) 100%);*/
background: linear-gradient(180deg, rgba(152,149,189,1) 0%, rgba(167,149,189,1) 100%);
    margin-right: 0px;
    margin-left: 0px;
    padding-bottom: 20px;
    -webkit-box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18); 
    box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18);
    margin: 20px 0px 20px 0px;    
}



.m_navbar {
    left: 0px;
    z-index: 10;
}


.m_menu {
    font-size: 1.5em;
    border-radius: 0px;
    border-width: 0px;
    margin-bottom: 0px;
}


.m_menu_li {
    font-size: 2.1rem;
    border-radius: 0px;
    border-width: 0px;
    margin-bottom: 0px;
    margin-right: 40px;
    margin-left: 15px;
    font-family: 'Rye', cursive;
    letter-spacing: 3.5px;

}

.navbar-brand {
    padding: 0px;
}

.navbar-default {
    background-color: initial;
}


.navbar-default .navbar-nav > li > a {
    color: #000000;
    padding-top: 150px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #031474;
    cursor: pointer;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active {
    color: #fffed2;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #fffed2;
    color: #000000;
    cursor: pointer;
}



#kontakt, #surprise {
    margin-bottom: 150px;
}

#footer_div {
    padding-top: 10px;
    padding-left: 220px;
}

.footer_text {
    padding-left: 20px;
    padding-top: 15px;
}

.text-small {
    font-size: 0.8em;
}

.margin-t-0 {
    margin-top: 0px;
}

.margin-t-15 {
    margin-top: 15px;
}

.margin-t-40 {
    margin-top: 40px;
}
.margin-t-50 {
    margin-top: 50px;
}

.margin-b-50 {
    margin-bottom: 50px;
}

.margin-l-20 {
    margin-left: 20px;
}

.margin-r-20 {
    margin-right: 20px;
}

.margin-tb-100 {
    margin-top: 100px;
    margin-bottom: 100px;
}

.padding-tl {
    padding-left: 10px;
    padding-top: 15px;
}

.padding-t {
    padding-top: 7px;
}

.padding-tb-30 {
    padding-top: 30px;
    padding-bottom: 30px;

}

.icon-bar {
    background-color: #000000 !important;
}

#navbar_toggle_small {
    border-color: #000000;
    position: fixed;
    right: 40px;
    top: 100px;
    font-size: 6.5em;
}

.navbar-toggle {
    margin-right: 0px;
}

#navbar_toggle_small:hover {
    background-color: #356eaf;
    border-color: #000000;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #3b65a7;
    padding-left: 0px;
}

#aktuelles_jump, #band_jump, #termine_jump, #media_jump, #kontakt_jump, #surprise_jump {
    margin-top: 30px;
}

#journey-img {
    margin: 20px 20px 40px 40px;
    /*    transform: rotate(-7deg);*/
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#smile-img {
    max-width: 500px;
    width: 100%;
}


@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
} 

#band-img, #kontakt-img {
    margin: 20px 20px 40px 40px;
    max-width: 700px;
    /*    transform: rotate(-7deg);*/
    /*    -webkit-box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.43);
        -moz-box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.43);
        box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.43);     */
}


.button-style {
    border-style: solid;
    border-radius: 6px;
    padding: 6px 12px 6px 12px;
    vertical-align: middle;

}

.button-style-small {
    border-style: solid;
    border-width: 2px;
    border-radius: 6px;
    padding: 3px 6px 3px 6px;
    vertical-align: middle;

}

#contact_facebook {
    font-size: 2.1em;
    color: #375eae;
    padding-left: 40px;
    padding-top: 5px;
    vertical-align: middle;    

}

#contact_facebook:hover {
    color: #010e54;
}


.band-mitglied-img {
    /*    background-color: #ece6d6;*/
    /*    -webkit-box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.43);
        -moz-box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.43);
        box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.43);*/
    margin-bottom: 8px;
    max-width: 220px;
}

.band-mitglied {
    /*    transform: rotate(-7deg);*/
    color: #8c725b;
    font-weight: bolder;
    letter-spacing: 2px;


}

.border-brown {
    border-width: 2px;
    border-style: solid;
    border-color: #010e54;
    padding: 0px;
    margin: 5px;
}

.band-mitglied p {
    font-size: 1.2em !important;
}


#band p {
    font-size: 1.3em;
    line-height: 1.3em;
}

#band-text {
    margin-bottom: 30px;
}


#impressum, #datenschutz {
    margin-top: 80px;
    margin-bottom: 40px;
    font-size: 1.7rem;
}
#impressum p, #datenschutz p {
    margin-left: 30px;
    font-size: 1.5rem;
}

#impressum h4, #datenschutz h4 {
    font-size: 1.7rem;
    margin-left: 30px;
}

#datenschutz h1 {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.shadow-outside {
    -webkit-box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18); 
    box-shadow: 5px 7px 22px 7px rgba(0,0,0,0.18);
}

.video1 {
    margin-left: 30px;
}


.CookieDeclarationDialogText, .CookieDeclarationIntro {
    padding-right: 0px !important;
    padding-left: 0px !important;

}


#term_adresse, #term_location {
    width: 100%;
}


.db-formular {
    font-size: 1em;
    color: #000000;
    background-color: #6f9ac5;
}

.db-formular .btn, .db-formular .btn-default {
    font-size: 1.5em;
    color: #000000;
}

.db-formular textarea {
    width: 600px;
    height: 150px;
}

.db-formular th {
    background-color: #356eaf;
    color: #fff;
}


.formular-footer {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #6f9ac5;
    font-size: 0.8em;
}

#pencil, #remove {
    font-size: 1.4em;
}

#work-in-progress-img {
    width: 600px;
}

.showCDcontent {
    margin-top: 20%;
    max-width: 715px;
    width: 90%;
}

.showTWCBcontent1 {
    margin-top: 10%;
    max-width: 1230px;
    width: 90%;
}
.showTWCBcontent2 {
    margin-top: 10%;
    max-width: 1277px;
    width: 90%;
}

#lang-selection {
    font-size: 15px;
    position: fixed;
    right: 140px;
    top: 30px;
    font-size: 2.5em;
    z-index: 50;
}

#lang-selection a {
    color: #000000;
}

.cd-cover-modal {
    width: 100%;
}

.modal-content {
    border-radius: 0px;
}

.modal-body {
    background-color: #fffed2;  
    padding: 8px;
}

#social-media {
    position: fixed;
    right: 40px;
    top: 20px;
    z-index: 50;
}


.social {
    color: #375eae;
}

.booking-images {
    max-width: 350px;
    width: 100%;
}

.iframe-video {
    width: 100%;
    margin: 0 auto;
}

.iframe-video iframe {
    width: 100%;
    max-width: 560px;
}

/* ipad landscape mode */
@media screen and (max-device-width: 1024px) and (orientation: landscape) {
    #header-logo {
        width: 180px !important; 
    }

    #navbar_toggle_small {
        top: 80px;
    }

    footer {
        height: 80px;
    }
}

@media screen and (max-device-width: 767px) and (orientation: landscape) {
    #header-logo {
        width: 50%;
    }

    #journey-img {
        width: 70%;
    }

    #band-img {
        width: 70%;
    }

    #cd-img {
        width: 70%;
    }

    #kontakt-img {
        width: 70%;
    }



}

@media screen and (max-device-width: 1024px) and (orientation: portrait) {

    #cd-img {
        width: 80%;
    }
    #kontakt-img {
        width: 80%;
    }

    h1 {
        margin-right: 10px;
    }

}

@media only screen and (max-width: 1550px) {

    .m_menu_li { 
        font-size: 1.8em;
        margin-right: 30px;
        margin-left: 10px;
    }
    #header-logo {
        margin-left: 160px;
    }    

}


@media only screen and (max-width: 1470px) {

    .m_menu_li { 
        font-size: 1.7em;
        margin-right: 20px;
        margin-left: 5px;
    }
    #header-logo {
        margin-left: 120px;
        width: 300px;
    }     
}

@media only screen and (max-width: 1350px) {

    #header-logo {
        margin-left: 50px;
        width: 280px;
    }    
}

@media only screen and (max-width: 1320px) {

    .m_menu {
        background-color: transparent;
    }

    .m_menu_li { 
        font-size: 1.7em;
        margin-right: 10px;
        margin-left: 5px;
    }

}

@media only screen and (max-width: 1170px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-default .navbar-nav > li > a {
        margin-top: 15px;
        padding-top: 0px;
    } 

    .navbar-default {
        padding-top: 70px;
    }

    #twcb_navbar {
        margin-top: 70px;
    }


    #journey-img {
        width: 80%;
        margin: 0 auto;
        transform: none;
    }    

    #band-img {
        width: 100%;
        margin: 0px 0px 10px 0px;
    }  

    #cd-img {
        width: 90%;
    }

    #teaser-video, #teaser-video2 {
        width: 100%;
    }

    .video1 {
        margin-left: 0px;
    }

    #kontakt-img {
        width: 100%;
        margin: 0px 0px 10px 0px;
        transform: none;
    }    

    /*    #social-media {
            right: 48px;
        }*/

    #header-logo {
        margin-left: 0px;
    }

}



@media only screen and (max-width: 990px) {  

}

@media only screen and (max-width: 768px) {  	

    #kontakt, #surprise {
        margin-bottom: 220px;
    }


    footer {
        height: 130px;
    }



}



@media only screen and (max-width: 590px) {  	


    #header-logo {
        margin-left: 0px;
        width: 220px;
    }

    .content {
        margin-left: 0px;
        margin-right: 0px;
    }

    #teaser-video {
        width: 100%;
    }   

    #journey-img {
        width: 100%;
    }    

    #band-img {
        width: 100%;
    }  

    #cd-img {
        width: 100%;
    }

    #footer_div {
        padding-left: 0px;
    }

    .modal-dialog {
        width: auto;
    }

    .section-head {
        text-align: center;
        padding-right: 0px;
    }

    .navbar-nav {
        margin: 0 auto;
    }



}




audio {
    display:none;
}

#audiowrap,
#plwrap {
    margin:0 auto;
}

#tracks {
    font-size:0;
    position:relative;
    text-align:center;
}

#nowPlay {
    display:block;
    font-size:0;
}

#nowPlay span {
    display:inline-block;
    font-size:1.5rem;
    vertical-align:top;
    color: #000000;
}

#nowPlay span#npAction {
    padding: 3px 21px 3px 21px;
    width:30%;
}

#nowPlay span#npTitle {
    padding: 3px 21px 3px 21px;
    text-align:right;
    width:70%;
}

#plList {
    padding-left: 0px;
}

#plList li {
    cursor:pointer;
    display:block;
    margin:0;
    padding:0px 0;
}

#plList li:hover {
    background-color:rgba(13,71,161,.3);
}

.plItem {
    position:relative;
}

.plTitle {
    left:50px;
    overflow:hidden;
    position:absolute;
    right:65px;
    text-overflow:ellipsis;
    top:0;
    white-space:nowrap;
}

.plNum {
    padding-left:21px;
    width:25px;
}

.plLength {
    padding-left:21px;
    position:absolute;
    right:21px;
    top:0;
}

.plSel,
.plSel:hover {
    background-color:rgba(13,71,161,.5);
    color: #000000;
    cursor:default !important;
}

#tracks a {
    border-radius:3px;
    color:#fff;
    cursor:pointer;
    display:inline-block;
    font-size:2rem;
    height:35px;
    line-height:.175;
    margin:0 5px 5px;
    padding:10px;
    text-decoration:none;
    transition:background .3s ease;
}

#tracks a:last-child {
    margin-left:0;
}

#tracks a:hover,
#tracks a:active {
    background-color:rgba(0,0,0,.1);
    color:#8c725b;
}

#tracks a::-moz-focus-inner {
    border:0;
    padding:0;
}

#btnPrev, #btnNext {
    color: #010e54 !important;
}


/* Plyr Overrides
================================================== */

.plyr--audio .plyr__controls {
    background-color:transparent;
    border:none;
    color:#000000;
    padding:5px 20px 5px 13px;
    width:100%;
}

.plyr--audio .plyr__controls button.tab-focus:focus,
.plyr--audio .plyr__controls button:hover,
.plyr__play-large {
    background:rgba(0,0,0,.1);

}

.plyr__progress--played,
.plyr__volume--display {
    color:rgba(0,0,0,.1);
}

.plyr--audio .plyr__progress--buffer,
.plyr--audio .plyr__volume--display {
    background:rgba(0,0,0,.1);
}

.plyr--audio .plyr__progress--buffer {
    color:rgba(0,0,0,.1);
}


